#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.7.2
visibility:           public
id:                   hie-bios-0.7.2-Jqq8AvwHbrfDvEJY97mfkw
key:                  hie-bios-0.7.2-Jqq8AvwHbrfDvEJY97mfkw
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  0be9e8b98269bee5a2c6604249833031
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Cradle HIE.Bios.Environment
    HIE.Bios.Flags HIE.Bios.Ghc.Api HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc
    HIE.Bios.Ghc.Gap HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger
    HIE.Bios.Internal.Debug HIE.Bios.Internal.Log HIE.Bios.Types
    HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hie-bios-0.7.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hie-bios-0.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/hie-bios-0.7.2
hs-libraries:         HShie-bios-0.7.2-Jqq8AvwHbrfDvEJY97mfkw
depends:
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP base-4.14.1.0
    base16-bytestring-1.0.1.0-AqcrPjyxSdrXhIfEryioS
    bytestring-0.10.12.0 conduit-1.3.4-IRbsqeMH1TJ4XUj1kayKaM
    conduit-extra-1.3.5-6Zq94v0Vsvk21VYq6yF7gt containers-0.6.2.1
    cryptohash-sha1-0.11.100.1-GwOGlQ9i8hY1wQXawIaKuh deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-7cprDVqWEhV1KVXJI082NP
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    ghc-8.10.3 hslogger-1.3.1.0-IIC5Mj5lOF9K8h0F8VNn8J process-1.6.9.0
    temporary-1.3-QKE4EgZHlnGOl1V38mu3f text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    vector-0.12.2.0-8xKHNm2aOPS1mBXzhfDbwi
    yaml-0.11.5.0-FTHIz1GbsXKKAsr7Hk0SYA

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

